Subject: Re: PGSQL-WINDOWS mailing list?

From: "Dave Page" <[email-masked]>
Date: Thu, 12 Aug 2004 20:53:29 +0100

> -----Original Message-----
> From: Josh Berkus [mailto:[email-masked]] 
> Sent: 12 August 2004 17:38
> To: Dave Page; PostgreSQL www
> Subject: Re: [pgsql-www] PGSQL-WINDOWS mailing list?
> 
> If that's the way you feel.   However, I don't want this list 
> to lose sight of 
> the fact that *us* recieving 50-100 extra email/day on some 
> list or another is a qualitatively different thing from a 
> newbie signing up on NOVICE and 
> immediately getting hit with 200 e-mails in the first 12 
> hours.   You and I 
> will wade through that amount of e-mail regardless, because 
> we subscribe to most of the lists, but for a new user with a 
> Yahoo account on dial-up, its a fundamentally different thing.

I'm beginning to wonder about myself - I got another 100 between the
office and home :-(

Perhaps though, the answer is not in making the mailing lists handle the
extra load, but preventing some of that load getting there in the first
place. I know it's easy to say, but difficult to do given the workloads
we all have, but if we can get some really easy to use, helpful,
friendly cuddly and fluffy trouble shooting docs out there as the first
things new users see, then just maybe we can prevent many of the faqs
etc. even hitting the lists. Yeah, there will always be some that can't
be bothered to read and learn themselves, but if we can somehow direct
the newbie through the faqs/documentation *before* we tell them where
the lists are and without making it annoyingly difficult to get there
then just maybe...

The problem is, how do we make them read stuff without, umm, making them
read stuff?

/D

---

From: "Marc G. Fournier" <[email-masked]>
Date: Thu, 12 Aug 2004 19:16:57 -0300 (ADT)

> The problem is, how do we make them read stuff without, umm, making them 

If someone wants to submit text changes for the 'welcome message' that is 
sent out when someone subscribes, maybe pointinng them to various sources 
of info, that might help ... ?

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664

---

From: Robert Treat <[email-masked]>
Date: Fri, 13 Aug 2004 01:48:22 -0400

> of info, that might help ... ?

We don't currently have an FAQ for each list, maybe we should start with that 
and mail that out whenever someone subscribes. 

-- 
Robert Treat
Build A Better Lamp :: Linux Apache {middleware} PostgreSQL